/* raleway-regular - latin_latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('raleway-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local('Raleway'), local('Raleway-Regular'),
    url('raleway-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
    url('raleway-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v14-latin_latin-ext-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-italic - latin_latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: url('raleway-v14-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
    src: local('Raleway Italic'), local('Raleway-Italic'),
    url('raleway-v14-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v14-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v14-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
    url('raleway-v14-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v14-latin_latin-ext-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin_latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('raleway-v14-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
    src: local('Raleway Medium'), local('Raleway-Medium'),
    url('raleway-v14-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('raleway-v14-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('raleway-v14-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
    url('raleway-v14-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('raleway-v14-latin_latin-ext-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
